Activity log for bug #756245

Date Who What changed Old value New value Message
2011-04-10 02:15:40 Alex Romosan bug added bug
2011-04-10 03:19:55 Alex Romosan attachment added enblend.patch https://bugs.launchpad.net/enblend/+bug/756245/+attachment/2008445/+files/enblend.patch
2011-05-02 18:02:07 Andreas Metzler attachment added BOOST_FILESYSTEM_VERSION=2 https://bugs.launchpad.net/enblend/+bug/756245/+attachment/2106682/+files/set-boost-version.diff
2011-05-03 17:19:06 tmodes enblend: status New Fix Committed
2013-02-20 20:41:44 tmodes enblend: status Fix Committed Fix Released